<EasyInstall>
	<Name>AK47</Name>
	<Author>Krissy</Author>
    <Version>1.0</Version>
	<Link></Link>
	<Metadata></Metadata>
	<Resources>
		<Resource>
			<StreamingFiles>stream</StreamingFiles>
			<FileReplacement>
				<GamePath>dlc_patchPack002:/x64/levels/rdr3/props/generic/p_armory/p_armory.ytyp</GamePath>
				<FilePath>p_armory.ytyp</FilePath>
			</FileReplacement>
		</Resource>
	</Resources>
</EasyInstall>